@charset "utf-8";

/*=================================================================================
 * Font
 =================================================================================*/
@font-face {
    font-family: 'notoBold';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-bold.eot');
    src: url('../fonts/notokr-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-bold.woff2') format('woff2'),
         url('../fonts/notokr-bold.woff') format('woff'),
         url('../fonts/notokr-bold.ttf') format('truetype'),
         url('../fonts/notokr-bold.svg#notokr-bold') format('svg');
}

@font-face {
    font-family: 'notoMedium';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-medium.eot');
    src: url('../fonts/notokr-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-medium.woff2') format('woff2'),
         url('../fonts/notokr-medium.woff') format('woff'),
         url('../fonts/notokr-medium.ttf') format('truetype'),
         url('../fonts/notokr-medium.svg#notokr-medium') format('svg');
}

@font-face {
    font-family: 'notoRegular';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-regular.eot');
    src: url('../fonts/notokr-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-regular.woff2') format('woff2'),
         url('../fonts/notokr-regular.woff') format('woff'),
         url('../fonts/notokr-regular.ttf') format('truetype'),
         url('../fonts/notokr-regular.svg#notokr-regular') format('svg');
}

 @font-face {
    font-family: 'notoDemLight';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-demilight.eot');
    src: url('../fonts/notokr-demilight.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-demilight.woff2') format('woff2'),
         url('../fonts/notokr-demilight.woff') format('woff'),
         url('../fonts/notokr-demilight.ttf') format('truetype'),
         url('../fonts/notokr-demilight.svg#notokr-demilight') format('svg');
}

@font-face {
    font-family: 'notoLight';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-light.eot');
    src: url('../fonts/notokr-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-light.woff2') format('woff2'),
         url('../fonts/notokr-light.woff') format('woff'),
         url('../fonts/notokr-light.ttf') format('truetype'),
         url('../fonts/notokr-light.svg#notokr-light') format('svg');
}

@font-face {
    font-family: 'notoThin';
	font-weight: normal;
    font-style: normal;
    src: url('../fonts/notokr-thin.eot');
    src: url('../fonts/notokr-thin.eot?#iefix') format('embedded-opentype'),
         url('../fonts/notokr-thin.woff2') format('woff2'),
         url('../fonts/notokr-thin.woff') format('woff'),
         url('../fonts/notokr-thin.ttf') format('truetype')
}

@font-face {
  font-family:'NanumSquareB';
  font-style: normal;
  font-weight: normal;
  src: url('../fonts/NanumSquareB.eot');
  src: url('../fonts/NanumSquareB.eot?#iefix') format('embedded-opentype'),
       url('../fonts/NanumSquareB.woff2') format('woff2'),
       url('../fonts/NanumSquareB.woff') format('woff'),
       url('../fonts/NanumSquareB.ttf') format('truetype');
}